@import url("base.css");

#block-block-4 {
  display: none;
}

body {
  color: #000;
  background: #D6D6D6;
}
a {
  color: ##2B8E55;
}
#site-name a, #site-slogan a {
  color: #69c;
}
#top-nav {
  color: #fff;
  border-color: #58b;
  background: #69c;
}
#primary, #secondary {
  border-color: #58b;
}
.content-title {
  color: #47a;
  color: #2B8E55;
}
.calendar .day-today, .calendar .day-today a {
  background: #47a;
  color: #fff;
}
.poll .bar .foreground {
  background: #58b;
}
.comment {
  border: 1px solid #abc;
}
.comment .picture {
  border: 1px solid #abc;
}
#mission {
  background-color: #369;
}
#mission a {
  color: #bcd;
}

/* hidden elements */
#top-nav, .block-imagemenu h2 {
  display: none;
}

/*header background image */
#header {
height: 160px;
 background: url('images/bg_header.jpg');
}

/* image menu styles */


.block-imagemenu {
   background: #413113;
   height:24px;
   width: 780px;
   overflow: hidden;
} 

.block-imagemenu .content {
   float: right;
 
}

.block-imagemenu .content .odd {
   background: #413113;
}

/* Member Buttons */ 


.member_buttons {
  padding: 4px;
  color: #fff;
  text-align: center;
  font-size: 0.7em;
  font-weight: bold;
  background: #413113;
  width: auto;
  margin: 6px 3px;
  float: right;
} 
.member_buttons a {
 color: #fff;
}

.member_buttons:hover {
  background: #31B56E;
  text-decoration: none;
}

.member_buttons a:visited {
 color: #fff;
}

.member_buttons a:hover {
  background: #31B56E;
  text-decoration: none;
}
#block-block-3 h2 {
  display: none;
}

#sidebar-left {
display: block;
width:200px;
overflow: hidden;
padding: 0px 5px;

}



.sidebar {
padding:0px;
}

#content-left, .main-content {
  padding:0px 5px;
}

/* no pesky titles in the sidebar */

.block-search h2, .block-image h2 

{
display: none;
}


/* front page styles */


#biking_frontpage {
display: block;
width: 265px;
padding-right: 5px;
padding-left: 5px;
float: left;

}

#rules_frontpage {
display: block;
width: 265px;
padding-left: 7px;
float: left;

}

.front_block_interior {
padding: 5px 5px 5px 10px;
line-height:1.4em;
font-size: 1em;
color: #333333;
}

.more_link {
display: block;
font-size: 0.9em;
text-align: right;
border-top:1px dotted #444444;
}


.featurebox {
width:540px;
height: 325px;
margin: 10px 5px;

}

/*site updates header on front page */

#block-views-siteupdates h2 {
display: none;
}

#block-views-siteupdates {
padding-left:5px;
}

.view-field-node-title {
width: 280px;
padding-left:5px
}

.view-header-siteupdates {
padding-bottom: 10px;
padding-top: 10px;
}


/*news updates header on front page */

#block-views-news h2 {
display: none;
}

#block-views-news {
padding-left:5px;
}

.view-field-node-title {
width: 280px;
padding-left:5px
}

.view-header-news{
padding-bottom: 10px;
}

/*more link theming */

.more-link {
display: block;
font-size: 0.9em;
text-align: right;
margin:5px 20px 5px 5px;
border-top:1px dotted #444444;
}

/*latest image on sidebar */
#block-views-image_latest h2{
   display: none;
}

.view-header-image-latest {
padding-bottom:10px;
}

.item-list ul li {
list-style-type: none;
}

/* content info */


.info {
line-height:1.4em;
}



/* news divider */

.divider {
 display: block;
border-top: 1px dotted #000000;
}

.view-content-news .node{
padding-top: 30px;
padding-bottom: 30px;
width: 500px;}


.breadcrumb {
display: block;
text-align:left;
color: #413113;
padding:0px 0px 10px 10px;
line-height: 1.2 em;
font-size: 1em;
}



.footer {
display: block;
text-align:left;
padding: 0px;
margin: 0px;

}

.footertext {
background: #413113;
padding:0px 0px 5px 5px;
color:#fff;
margin:0px;
line-height: 1 em;
font-size: 0.85em;
}


/* temp twitter feed*/

.view-feed-twitter-biketowork2009 {
display: block;
width: 200px;
font-size: 1em;
}



.view-feed-twitter-biketowork2009 {
display: block;
width: 200px;
font-size: 1em;
}



/* temp twitter feed*/

.view-feed-twitter-biketowork2009 {
display: block;
width: 225px;
padding-left:10px;
}


.view-feed-twitter-biketowork2009 .odd, .view-feed-twitter-biketowork2009 .even {
display: block;
font-size: 0.8em;
padding-top:15px;
width:200px;
}


.view-feed-twitter-biketowork2009 .view-field-node-created {
display: block;
clear:both;
width:50px;
}
.view-feed-twitter-biketowork2009 .view-field-node-created {
display: block;

}


#search-block-form input {
padding:2px;
background: #d6d6d6;
border: 1px solid #413113;
font-size: 1.19em;
color: #2B8E55;
font-weight:bold;

}


/*CALENDAR */

#calpopup-body {
text-align: left;
font-size:0.9em;
}

#calpopup-body .terms {
font-size: 0.8em;
}


.PSAbutton {
background: #33B66F;
padding:0px;
margin:0px;
width:150px;
height: 150px;
}

.PSAbutton:hover {
background: #fff;
padding:0px;
margin:0px;
width:150px;
height: 150px;
}


.PSA_menu{
background: #33B66F;
padding:0px;
margin:0px;
width:200px;
height:27px;
margin-bottom:7px;
}

.PSA_menu:hover {
background: #413113;
padding:0px;
margin:0px;
width:200px;
margin-bottom:7px;
}


.psa_box {
width:520px; 
border:1px dotted #413113; 
font-size:0.9em; 
line-height:1.3em;
padding:10px;
background:#eee;
}

.PSA_submit {
font-size:1.5em;
font-weight:bold;
display: block;
width:100%;
text-align:center;
border:1px solid #33B66F;
height:30px;
padding-top:5px;
background:#eee;
}


/*news item image fix */

.view-content-news img {
float: right;
padding:0px 0px 0px 10px;

.view-content-news .info {
clear: both;
width: 500px;
}



/*ride 'em all stylez */

.view-header-ride-em-all-front {
width:540px;
}

#block-views-feed_twitter_Ride_em_All, #block-views-feed-nycbridgereport {
width:200px;
overflow:hidden;
display: none;
}
.view-ride-em-all-front h2{

}

.view-ride-em-all-front h2 a {
display: block;
color:#fff;
display: block;
width:530px;
background: #33B66F;
color:#fff;
padding-top:5px;
padding-bottom:5px;
padding-left:5px;
margin-left:0px;

text-decoration: none;
}

.view-ride-em-all-front h2 a:hover {
background: #413113;
}

.view-ride-em-all-front .info {
display: none;
} 

.rideemall_bar {
display: block;
background:#D6D6D6;
padding:6px;
height:20px;
border-top: 1px solid #413113;
border-bottom: 1px solid #413113;
margin-bottom:70px;
width:522px;
}  

.rideemall_readmore {
font-weight:bold;
font-size:1.1em;
}

.comment {
width:540px;
border:1px solid #413113;
}

.view-content-ride-em-all-front .node {
padding: 0px;
margin:0px;

}

.view-content-ride-em-all-front .node .content {
width:520px;
}

.comment {
  width:520px;
}


#block-block-14 .content {
padding:0px;
margin:0px;
}

.view-item-feed-twitter-BikeLaneSpeakUP {
border-top:1px dotted #413113;
border-left:1px dotted #413113;
padding:5px;
margin:10px;
margin-left:0px;
}

.view-item-feed-twitter-BikingRules {
border-top:1px dotted #413113;
border-left:1px dotted #413113;
padding:5px;
margin:10px;
margin-left:0px;
}




.view-item-feed-twitter-nycbridgereport {
border-top:1px dotted #413113;
border-left:1px dotted #413113;
padding:5px;
margin:10px;
margin-left:0px;
}




tr .odd, tr .even {
background:#fff;
}

.view-field-node-title {
width:auto;
padding-right:10px;
padding-bottom:5px;
}
